/*

Theme Name:         Child Embrace Theme
Theme URI:          http://theme.crumina.net/embrace/
Description:        Simple & Powerful
Version:            1.2
Author:             Crumina
Author URI:         http://crumina.net/
Template: 			Embrace
License:            GPL v2
License URI:        http://www.gnu.org/licenses/gpl-2.0.html

*/

/*****************************************************************
Add Custom styles below 
******************************************************************/

.folio-top #social-share{
display: none; }

.share-post{
display: none; }

.footer-boutique-img{
float: right !important;
margin: 5px 0 20px 20px; }

.sliding-content-slider .slick-dots{
margin-top: 0px !important; }

#main-content .folio-main{ display: none;}

.menu-primary-navigation > li.showhide{background: #8b0000 !important;}

span.count{
display: none; }

.filter-button.active{
background-color: #8b0000 !important;
border-color: #8b0000 !important; }

.filter-button:hover{
background-color: #8b0000;
border-color: #8b0000; }

.half-column-form{
max-width: 45%; 
margin-right: 5%;
float: left; }

.third-column-form{
max-width: 33%; 
margin-right: 5%;
float: left; }

.full-form {
max-width: 100%;
float: left; }

@media screen and (min-width: 500px) {
.footer-boutique-img{
float: right !important;
margin: 5px 0 20px 20px; } }

@media screen and (max-width: 499px) {
.footer-boutique-img{
float: left !important; } }

.header-inside {
	padding: 20px 0;
	overflow-x: hidden;
}

.topbar {
	text-align: right;
}

.topbar .item {
	text-align: left;
	display: inline-block;
	margin-right: 30px;
}

.topbar .item:last-child {
	margin-right: 0;
}

.topbar .item h5 {
	font-size: 16px;
	line-height: 22px;
	color: #5B5B5B;
	font-weight: normal;
	text-transform: unset;
}

.topbar .icon {
	width: 30px;
	display: inline-block;
	vertical-align: top;
}

.topbar .desc {
	text-align: left;
	padding-left: 10px;
	display: inline-block;
 }

.topbar .item h5 span {
	color: #000;
	font-weight: bold;
}

.header-inside hr {
	margin: 15px 0;
	border-top: 1px solid #8C0100!important;
	margin-left: -50px;
	margin-right: -1000px;
}

.main-navigation ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	text-align: right;
}

.main-navigation ul li {
	display: inline-block;
	margin-right: 20px;
}

.main-navigation ul li:last-child {
	margin-right: 0;
}

.main-navigation ul li a{
	font-size: 17px;
	font-weight: 900;
	color: #000;
}

.main-navigation ul li.current-menu-item a {
	color: #8C0100;
}

.main-navigation ul li a:hover{
	color: #8C0100;
}

.footer-in {
	padding: 20px 0;
	color: #333;
}

.footer-in hr {
	margin: 10px 0;
	border-top: 1px solid #8C0100;
}

.footer-in .copy {
	color: #8C0100;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
}

.footer-navigation ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	float: left;
}

.footer-navigation ul li {
	display: inline-block;
	margin-right: 20px;
}

.footer-navigation ul li:last-child {
	margin-right: 0;
}

.footer-navigation ul li:first-child {
	display: none;
}

.footer-navigation ul li a{
	font-size: 17px;
	font-weight: 900;
	color: #000;
}

.footer-navigation ul li.current-menu-item a {
	color: #8C0100;
}

.footer-navigation ul li a:hover{
	color: #8C0100;
}

.footer-in .footsoc {
	text-align: right;
}

.footer-in .footsoc a {
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background-color: #8C0100;
	display: inline-block;
	text-align: center;
	margin-right: 20px;
}

.footer-in .footsoc a i {
	font-size: 15px;
	line-height: 24px;
	margin: 0 auto;
	color: #fff;
}

.footer-in .footsoc a:last-child {
	margin-right: 0;
}

.footer-in .footsoc a:hover {
	background-color: #fff;
	transition: 0.3s;
	color: #8C0100;
}

.footer-in .footsoc a:hover i {
	color: #8C0100!important;
	transition: 0.3s;
}

.footer-in .footmenu .menu-item-home {
	display: none;
}

.companypage {
	border-top: 1px solid #8C0100;
}

.companypage h1 {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	margin-bottom: 15px;
}

.companypage h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}

.companypage p, .companypage li {
	color: #5D5D5D;
	font-weight: 500;
	font-size: 15px;
}

.companypage ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}

.processpage {
	border-top: 1px solid #8C0100;
}

.processpage h1 {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	margin-bottom: 15px;
}

.processpage h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}

.processpage h5 {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.processpage p, .processpage li {
	color: #5D5D5D;
	font-weight: 500;
	font-size: 15px;
}


#responsive-menu-pro-additional-content	.topbar {
	text-align: right;
}

#responsive-menu-pro-additional-content .topbar .item {
	text-align: center;
	display: block;
	margin-bottom: 15px;
}

#responsive-menu-pro-additional-content .topbar .item:last-child {
	margin-right: 0;
}

#responsive-menu-pro-additional-content .topbar .icon {
	width: 100%;
	display: block;
	text-align: center;
}

#responsive-menu-pro-additional-content .topbar .desc {
	text-align: center;
	display: block;
 }

#responsive-menu-pro-additional-content .topbar .item h5 span {
	color: #000;
	font-weight: bold;
}

@media screen and (max-width: 576px) {
	.footer-in .footsoc {
    	text-align: center;
	}
}

@media screen and (max-width: 1024px) {
	.footer-navigation ul li a {
		font-size: 12px;
	}
}


@media screen and (max-width: 767px) {
	.footer-navigation {
		display: none;
	}
}

@media screen and (max-width: 360px) {
	#responsive-menu-pro-additional-content .topbar .item {
		margin-bottom: 10px;
	}

	#responsive-menu-pro-additional-content .topbar .desc {
		font-size: 13px;
 	}

 	#responsive-menu-pro-additional-content .topbar .icon img {
		height: 22px;
		width: auto;
 	}

}

.slick-slide {
    height: auto !important;
}
.centered {
text-align:center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.homecontent h2{
color:white;
font-size:70px;
font-weight:900;
}
.homecontent h3{
color:white;
font-size:20px;
font-weight:900;
}
.homecontent h4{
text-transform:uppercase;
color:white;
font-size:20px;
font-weight:300;
}
h2.slick-title{
    color: black;
    font-size: 20px;
    font-weight: 900;
    line-height: 27px;
    margin-bottom: 15px;
    margin-top: 0px;
}

.slick-iner {
    background: white;
    margin-top: 0px;
    border: 1px solid gainsboro;
    margin-bottom: 35px;
    padding: 35px 15px 35px 0px;
}

.slick-slajd{
    max-width: 1080px;
    margin: 0 auto;
    z-index: 99999;
}
.slidex-section{
   
    position: relative;
    display: block;
}
.blok2{
    z-index: 99999;
    position: relative;
    margin-top: -70px;
}
.slick-dots li button {
    width: 50px !important;
    border-radius:0 !important;
    }
    .slick-dots li {
    width: 50px !important;
    border-radius:0;
    }
    .slick-dots li.slick-active button {
    background: #8C0100 !important;
    opacity: 1;
    border-radius:0;
}
  #ikona{
        padding-top: 35px;
        padding-bottom: 35px;
} 
#more{
    color: black;
    font-weight: 900;
}
.dugmered{
    background-color: #8C0100;
    COLOR: white;
    padding: 10px 10px 10px 10px;
    width: 100%;
    display: inline-block;
    width: 136px;
    margin-right: 10px;
}
.dugmebijelo:hover{
    background-color: #8C0100;
    COLOR: white;
    padding: 10px 10px 10px 10px;
    width: 100%;
    display: inline-block;
    width: 136px;
    margin-right: 10px;
}
.dugmebijelo{
    color: #8C0100;
    background-color: white;
    padding: 10px 10px 10px 10px;
    width: 100%;
    display: inline-block;
    width: 136px;
    margin-right: 10px;
}
.dugmered:hover{
    color: #8C0100;
    background-color: white;
    padding: 10px 10px 10px 10px;
    width: 100%;
    display: inline-block;
    width: 136px;
    margin-right: 10px;
}
.dugme-box{
width: 100%;
    height: 100%;
    position: relative;
    float: left;
    margin-top: 50px;
    text-align: center;
}

.rowx {
    max-width: 1540px;
    float: right;
    margin-top: 50px;
    margin-bottom:50px;
    position:relative;
}

#slikadesno {
    padding-right: 0;
}
h2.homefeature{
    color: black;
    font-size: 24px;
    font-weight: 900;
    margin-bottom: 15px;
}

@media only screen and (max-width: 768px) {

.slick-dots li button {
    width: 30px !important;
    }
    .slick-dots li {
    width: 30px !important;
    }
    .slick-dots li.slick-active button {
    background: #8C0100 !important;
    opacity: 1;
}

#ikona {
    padding-top: 0px;
    padding-bottom: 0px;
}
  .blok2 {
    margin-top: 30px;
}
.centered {
    top: 30px;
    left: 0;
    right:0;
    transform: translate(0, 0);
}
.homecontent h4 {
    text-align: center;
}
.homecontent h2 {  
    font-size: 35px;
    text-align: center;
    display:none;
}
.homecontent h3 {
    font-size: 19px;
    text-align: center;
    display:none;
}
.slick-iner {
    padding: 0px 15px 35px 15px;
}

#more{
margin-left:15px;
}
}
.homepage{
    padding-top: 0 !important;
}
.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #02020257;
    top: 0;
}

@media screen and (min-width: 2500px) {
	.rowx {
    	max-width: 1800px;
    }
}